/*
 * EvaluatedStockSet.java
 *
 * Created on October 31, 2007, 1:51 PM
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */

package uc2;

import java.util.*;
/**
 *
 * @author Alex Lin
 */
public class EvaluatedStockSet {
    
    /** Creates a new instance of EvaluatedStockSet */
    public EvaluatedStockSet() {
    }
    
    public static Set evaluatedStockSet = new HashSet();
    
    public static boolean notInStockComputedSet(String symbol) {
        return( evaluatedStockSet.add(new String(symbol)) );
    }
}